Subscribe

Selinux and RHEL6.1

[ Edited ]

Hi!

I have a customer planning to migrate to RHEL6.1 and when they do this they plan to implement SELINUX.

Will Snapcreator function in RHEL6.1 at all?

Will RHEL6.1 be a supported platform? As i understand it it is not supported now.

Do anyone have any information about running Snapcreator in a selinux environment?

Regards Magnus

Selinux and RHEL6.1

Hi Magnus,

Snap Creator should run on any Linux version, there are no OS hooks. We have heard of people running it on debian, centos, fedora, bsd, and many other flavors.

I would full expect it to run on all Redhat and SuSE versions. We currently support RedHat 6 and SuSE 11.

What is officially tested / supported is documented in the IMT: http://now.netapp.com/matrix/

Just change "storage solution" to Snap Creator Framework and then you can look at what is supported at this time. The IMT is updated with every release as we do currency testing.

Regards,

Keith

Selinux and RHEL6.1

I also just checked with QA and they are testing both redhat 6 and 6.1, so 6.1 will definately be supported with 3.5.0.

Keith

Re: Selinux and RHEL6.1

Thanks

Now all I need to find out about is selinux.

I guess we have to setup a testmachine and find out.

Regards Magnus